3.3. Nộp ký quỹ

POST/khronos/v1/cash/deposit/update
Nộp tiền ký quỹ từ tài khoản lưu ký vào tài khoản phái sinh.

Header

TênKiểuBắt buộcMô tả
AuthorizationstringBearer <access token>.
Content-Typestringapplication/json.

Request Body

TênKiểuBắt buộcMô tả
accountIdstringSố tài khoản lưu ký.
subAccountIdstringSố tài khoản phái sinh.
amountnumberSố tiền nộp ký quỹ.
paymentContentstringNội dung nộp tiền.
POST /khronos/v1/cash/deposit/update
curl -X POST https://openapi.tcbs.com.vn/khronos/v1/cash/deposit/update \
  -H "Authorization: Bearer $TOKEN" \
  -H "Content-Type: application/json" \
  -d '{"accountId":"105C000113","subAccountId":"105C000113A","amount":1500000,"paymentContent":"NAP TIEN KY QUY"}'

Response

TênKiểuBắt buộcMô tả
cmdstringLoại bút toán.
rcstringMã kết quả. 1: thành công, < 0: lỗi.
rsstringChi tiết lỗi.
oIDstringID giao dịch.
dataarrayDữ liệu trả về (chứa transactionId).
{
  "cmd": "",
  "rc": "1",
  "rs": "",
  "oID": "",
  "data": [{
    "transactionId": "CA330E033D3BD113E053EE02070AED89"
  }]
}